Subject: How to find secret key with plaintext on Simply DES

From: [email-masked]
Date: Sat, 09 Nov 2002 23:30:59 +0800

Hello,

Can you help me about the title ?

Thank a lots.

Edward.

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]